Vulnerabilità: CVE-2021-0206

Un puntatore NULL risoluzione del riferimento di vulnerabilità in Juniper Networks Junos OS consente a un utente malintenzionato di inviare un pacchetto specifico che causa il motore inoltro dei pacchetti (PFE) per crash e riavvio, risultando in un Denial of Service (DoS). Inviando continuamente questi pacchetti specifici, un utente malintenzionato può ripetutamente disattivare il PFE causando un sostenuto Denial of Service (DoS). Questo problema riguarda solo Juniper Networks NFX Series, piattaforme SRX Series quando SSL proxy è configurato. Questo problema riguarda Juniper Networks Junos OS su NFX Series e SRX Series: 18.3 versioni precedenti alla 18.3R3-S4; 18.4 versioni precedenti alla 18.4R3-S1; 19.1 versioni precedenti alla 19.1R1-S6, 19.1R2-S2, 19.1R3; 19.2 versioni precedenti alla 19.2R1-S2, 19.2R2; 19.3 versioni precedenti alla 19.3R2. Questo problema non riguarda le versioni di Juniper Networks Junos OS su NFX Series e SRX Series prima 18.3R1.


https://kb.juniper.net/JSA11096
https://kb.juniper.net/JSA11096
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-0206


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi